dependent_variables:
- header:
    name: Total background
  values:
  - errors:
    - label: Total uncertainty
      symerror: 2.38
    value: 10.27
  - errors:
    - label: Total uncertainty
      symerror: 1.22
    value: 3.01
  - errors:
    - label: Total uncertainty
      symerror: 0.544
    value: 1.943
  - errors:
    - label: Total uncertainty
      symerror: 0.332
    value: 1.012
  - errors:
    - label: Total uncertainty
      symerror: 0.103
    value: 0.332
  - errors:
    - label: Total uncertainty
      symerror: 0.112
    value: 0.249
- header:
    name: Observed events
  values:
  - errors:
    - asymerror:
        minus: -2.58
        plus: 3.77
      label: Poisson errors
    value: 7
  - errors:
    - asymerror:
        minus: -1.29
        plus: 2.64
      label: Poisson errors
    value: 2
  - errors:
    - asymerror:
        minus: -1.63
        plus: 2.92
      label: Poisson errors
    value: 3
  - errors:
    - asymerror:
        minus: -0.827
        plus: 2.3
      label: Poisson errors
    value: 1
  - errors:
    - asymerror:
        minus: -0.827
        plus: 2.3
      label: Poisson errors
    value: 1
  - errors:
    - asymerror:
        minus: -1.29
        plus: 2.64
      label: Poisson errors
    value: 2
independent_variables:
- header:
    name: $\mathcal{S}(E_{\text{T}}^{\text{miss}})$
  values:
  - high: 13.0
    low: 12.0
  - high: 14.0
    low: 13.0
  - high: 15.0
    low: 14.0
  - high: 16.0
    low: 15.0
  - high: 17.0
    low: 16.0
  - high: 18.0
    low: 17.0
